RubyGems Navigation menu

suspendersの被依存性 Latest version of the following gems require suspenders

累計ダウンロード数 241,095

現行バージョン 3,027

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.6.6

必要Gemバージョン: >= 2.7.4

リンク集: